@charset "utf-8";

/* flowBox
/* ------------------------------------------------------------------------ */
.flowBox {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 70px;
}

.flowBox .box {
  display: flex;
  flex-wrap: wrap;
  margin: 70px 0 0 0;
  min-height: 120px;
}

.flowBox .box:first-child {
  margin-top: 0;
}

.flowBox .box .arrowImg {
  background: var(--main_color);
  color: #fff;
  width: 76px;
  margin: 0 40px 0 0;
  position: relative;
  text-align: center;
}

.flowBox .box .arrowImg::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -68px;
  border: 38px solid transparent;
  border-top: 30px solid var(--main_color);
}

.flowBox .box .arrowImg p {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -18px;
}

.flowBox .box .arrowImg p span {
  display: block;
  font-size: 26px;
  line-height: 1.2;
}

.flowBox .box:last-child .arrowImg::after {
  content: none;
}

.flowBox .box:last-child .arrowImg p {
  margin-top: -23px;
}

.flowBox .box .boxR {
  text-align: left;
  -webkit-flex: 1;
  flex: 1;
}

.flowBox .box .boxR a {
  color: var(--main_color);
}

.flowBox .box .boxR .title {
  font-size: 20px;
  margin: 5px 0 0 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flowBox .box .boxR p {
  margin: 15px 0 0 0;
  line-height: 1.7;
}

@media (max-width: 767px) {
  .flowBox {
    padding: 0 15px;
  }

  .flowBox .box {
    margin-top: 50px;
  }

  .flowBox .box .arrowImg {
    width: 56px;
    margin: 0 20px 0 0;
  }

  .flowBox .box .arrowImg p {
    top: 30px;
  }

  .flowBox .box .arrowImg::after {
    bottom: -58px;
    border: 28px solid transparent;
    border-top: 30px solid var(--main_color);
  }

  .flowBox .box .arrowImg p,
  .flowBox .box:last-child .arrowImg p {
    margin-top: -15px;
    font-size: 13px;
  }

  .flowBox .box .arrowImg p span {
    font-size: 22px;
  }

  .flowBox .box .boxR .title {
    font-size: 17px;
  }
}
